<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CSS8-2 Flex</title>
        <style>
            html {
                font-size: 0.625rem;
            }

            body {
                font-size: 1.6rem;
                color: #444444;
                font-family: "Segoe UI", "Helvetica Neue", "Helvetica", Arial, sans-serif;
                margin: 0;
                padding: 0;
            }

            .page-wrapper {
                display: grid;
                grid-template-columns: 1fr;
                grid-template-rows: auto 1fr auto;
                min-height: 100vh;
            }

            .header-wrapper {
                background-color: #2c2c32;
                padding-left: 1.5rem;
                padding-right: 1.5rem;
            }

            .header-main {
                width: 100%;
                max-width: 117rem;
            }

            .header-logo {
                display: inline-block;
                font-size: 2rem;
                line-height: 2rem;
                color: white;
                text-decoration: none;
                padding-top: 1.5rem;
                padding-bottom: 1.5rem;
            }

            .nav-main {

            }

            .nav-main ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
            }

            .nav-main ul li a {
                font-size: 1.6rem;
                color: rgb(171, 171, 173);
            }

            .nav-main ul li a:hover {
                color: rgb(255, 255, 255);
            }
        </style>
    </head>

<body>
    <div class="page-wrapper">
        <div class="header-wrapper">
            <header class="header-main">
                <a class="header-logo" href="#">Cours CSS</a>
                <nav class="nav-main">
                    <ul>
                        <li><a href="#">IDE</a></li>
                        <li><a href="#">Flux</a></li>
                        <li><a href="#">Sélecteurs</a></li>
                        <li><a href="#">Float</a></li>
                        <li><a href="#">Position</a></li>
                        <li><a href="#">Grid</a></li>
                        <li><a href="#">Flexbox</a></li>
                        <li><a href="#">Media query</a></li>
                    </ul>
                </nav>
            </header>
        </div>
    </div>
</body>

</html>